petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDualSpaceLagrangeGetContinuity

Retrieves the flag for element continuity

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeGetContinuity(PetscDualSpace sp, PetscBool *continuous)

Not Collective

### Input Parameter

sp -the PetscDualSpace

### Output Parameter

continuous -flag for element continuity

### Keywords

PetscDualSpace, Lagrange, continuous, discontinuous

### See Also

PetscDualSpaceLagrangeSetContinuity()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages